.flag {
	border: 0px;
	float: left;
	padding: 5px;
	width: 94%;
}

.members ul {
	padding : 0;
	margin : 0;
	list-style-type : none;
	left : 10px;
	overflow: auto;
	max-height: 160px;
}
 
.members li a {
	color : #000000;
	text-decoration : none;
}

.members li img {
	margin-top: 2px;
}

.chat {
	background: #FFF;
	margin-left: 5%;
	width: 90%;
}

#subjectForm {
	margin-left: 5%;
	width: 90%;
}

#displaySubject {
	width: 150px;
}

#displayMessages {
	margin-left: 5%;
	width: 90%;
	overflow: auto;
	height: 80px;
	margin-bottom: 10px;
}

#sendMessages {
	text-align: center;
}

#sendMessages textarea {
	width: 80%;
	height: 60px;
}

.chatFooter {
    padding: 5px;
}
